 @media only screen and (max-width:1500px) {
.logo { width: 170px; }
.bottom-header-menu ul li { margin-right: 25px; }
.bottom-header-menu ul li a { font-size: 14px; }
.counter-box ul li { font-size: 16px; }
.counter-box p { font-size: 16px; }
.not-box { font-size: 16px; line-height: 27px; padding: 15px 0; }
.sff-bank { width: 90%; }
.small-value { font-size: 20px; }
banner-inner-box::before { margin-bottom: 20px; }
.banner-inner-box::after { margin-top: 20px; height: 10px; }
.banner-bottom-inner, .banner-content p { font-size: 25px; line-height: 32px; }
.footer-list a { font-size: 14px; }
.footer-bottom { padding: 20px 0px; }
.new-top p { font-size: 18px; }
.quick-links h2 { font-size: 24px; }
.quick-links ul li a { font-size: 14px; }
.blog-right h3 { font-size: 20px; line-height: 24px; }
.blog-right p { font-size: 14px; line-height: 24px; margin: 18px 0px 30px; }
.blog-right .yellow-btn { font-size: 15px; height: 40px; line-height: 40px; min-height: 40px; min-width: 135px; }
.quick-links ul li { margin-top: 15px; }
.blog-date { font-size: 22px; padding: 20px 5px; }
.pm-left-box { padding: 75px 50px 18px; }
.speaker-slider-image { height: 230px; overflow: hidden; }
.greenshoot-image { height: 185px; }
.overlay-txt span { font-size: 25px; }
.calendar-tab-content { padding: 50px 80px; }
.event-calendar { width: 100%; }
.conference.spacing-in { padding: 80px 25px; }
.event-in { padding: 5px 10px; }
.event-in img { margin-right: 5px; }
.event-in span { font-size: 14px; width: calc(100% - 50px); line-height: 18px; }
.top-header-menu ul li a { font-size: 14px; }
.top-header-menu { margin-bottom: 15px; }
.top-header-menu ul li::before, .top-header-menu ul li::after { border-top: 38px solid #fcb316; }
.counter-box ul li span { font-size: 32px; line-height: 32px; }
.banner-inner-box img { width: 300px; }
.banner-inner-box::before { height: 10px; margin-bottom: 20px; }
.sff-number-block .container { max-width: 900px; }
.sff-comm h2 img { width: 165px; }
.sff-comm h2 { font-size: 30px; margin-top: 130px; }
.big-value { font-size: 35px; margin-bottom: 15px; }
.sff-comm h2 img { margin-bottom: 5px; }
.sff-attend { padding: 25px; }
.sff-head h2 { font-size: 25px; margin-top: 15px; }
.sff-head h2 img { margin-top: 15px; width: 220px; }
.sff-head h2::before { height: 10px; margin-bottom: 15px; }
.sff-head h2::after { height: 10px; margin-top: 15px; }
.sff-exhibitor img { width: 110px; }
.sff-exhibitor { min-height: 130px; }
.sff-country img, .sff-bank img, .sff-day img, .sff-pavilion img { max-width: 135px; }
.sff-regulator img { height: 100px; }
.pm-left-box p { font-size: 20px; }
.pm-name h5, .pm-name span { font-size: 25px; }
.speaker-section-title h2, .new-top h2 { font-size: 30px; line-height: 36px; }
.speaker-section-title img { width: 200px; }
.speaker-section-title { padding: 25px 0; }
.speaker-slider-content { padding: 15px 10px; }
.speaker-slider-content h4 { font-size: 18px; line-height: 20px; }
.speaker-slider-content p { font-size: 14px; line-height: 18px; }
.new-top img { width: 150px; }
.sponser-block .speaker-section-title h2 { font-size: 35px; }
.sponser-list h3 { margin-bottom: 35px; font-size: 30px; }
.join-title h2 { font-weight: 600; font-size: 25px; }
.join-title { padding: 50px 0px; }
.yellow-btn { font-size: 16px; min-width: 180px; min-height: 40px; line-height: 40px; }
.social-links li img { width: 35px; }
.industry-bottom img { width: 120px; }
.industry-bottom ul { max-width: 800px; margin: auto; }
.industry-bottom { margin-top: 30px; padding-bottom: 30px; margin-bottom: 30px; }
.industry-bottom h3 { margin-bottom: 30px; }
.footer-col h5 { font-size: 16px; }
.inner-banner-content h1 { font-size: 35px; }
.inner-banner, .inner-banner-content { height: 300px; }
.blog-main-block { padding: 50px 0; }
.container.sub-container { max-width: 800px; }
.container { max-width: 1170px; }
.shoot1-block p { font-size: 16px; line-height: 24px; margin-bottom: 20px; }
.shoot-title { font-size: 30px; margin-bottom: 40px; line-height: 32px; }
.shoot2-block { background-position: right 70px; }
.greenshoot-btn .yellow-btn { min-width: 135px; height: 35px; line-height: 30px; }
.greenshoot-content { padding: 15px; font-size: 16px; line-height: 20px; }
.shoot3-block, .shoot2-block, .shoot1-block { padding: 50px 0px; }
.theme-inner-block { padding: 50px 0px; color: #fff; font-size: 15px; line-height: 27px; margin-bottom: 20px; }
.template-right h2 { font-size: 18px; }
.greenshootIn ul.event-listing li { list-style: none; font-size: 14px; }
.mail-link { font-size: 16px; margin-top: 0; }
.dealLogs ul li { width: 50%; }
.template-left p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
.template-right p { font-size: 14px; line-height: 24px; }
.template-left h6 { font-size: 18px; }
.template-block { padding: 50px 0; }
.template-inner h3 { font-size: 25px; line-height: 32px; }
.template-inner ul li { font-size: 16px; }
.template-inner .qa-title { margin-bottom: 30px; }
.template-right h2 { padding-bottom: 10px; margin-bottom: 10px; }
.banner .container, .home-banner-slider  { height: 440px; }
.banner-content { left: 30px; }
.banner-bottom-content { right: 30px; }
.white-head { font-size: 30px; margin-bottom: 25px; }
.sp-block { padding: 50px 0px; }
.sp-block p { font-size: 16px; line-height: 25px; margin-bottom: 25px; }
.sp-cat-block .sp-list { margin: 50px 0px 0px; }
.sp-main-block { padding-bottom: 50px; }
.sff-country .small-value { margin-bottom: 0; }
.sff-pavilion .big-value { margin-top: -15px; margin-bottom: 0; }
.sff-regulator .small-value, .sff-pavilion .small-value { margin-bottom: 0; }
.sff-pavilion { padding: 20px 25px; }
.sff-regulator .big-value { margin-top: 15px; }
.sff-country { min-height: auto; }
.global-head h2 { font-size: 35px; margin-bottom: 15px; }
.global-head h5, .global-head h6 { margin-bottom: 15px; font-size: 20px; }
.global-first-block p { font-size: 16px; line-height: 24px; margin: 25px 0px; }
.global-left-block h2 { font-size: 30px; }
.global-left-block h2 span { margin: 5px 0px; }
.global-left-block p { font-size: 20px; margin: 30px 0px 30px; }
.global-black-block, .global-third-block, .global-four-block, .ipp-block { padding: 50px 0px; }
.catlist li { margin-top: 15px; font-size: 18px; }
.global-third-block h2 { font-size: 35px; }
.catlist li::before { width: 8px; height: 8px; }
.powered-col { padding: 0 15px; }
.powered-col h3 { font-size: 18px; }
.number-col span strong { font-size: 35px; }
.number-col span { font-size: 15px; }
.global-head { margin-bottom: 30px; }
.global-four-block p { font-size: 18px; }
.number-col { margin-top: 30px; }
.global-boxes { padding: 30px 0px; }
.global-box-inner strong { font-size: 20px; line-height: 27px; }
.global-box-inner span { font-size: 14px; font-weight: 600; }
.be-part-content { font-size: 18px; padding: 30px 0px; }
.be-part-content p { margin-bottom: 5px; }
.ipp-block h2 { font-size: 35px; line-height: 40px; }
.IPPInner li p { font-size: 16px; margin-top: 20px; }
.ipp-block p { font-size: 16px; }
.sub-head { margin-bottom: 10px; font-size: 20px; }
.award-power-block.powered-row { margin-top: 50px; }
.award-power-block .powered-col img { margin: 0px 10px; max-width: initial; }
.yellow-btn.award-btn { font-size: 16px; }
.award-second-inner { font-size: 16px; line-height: 27px; }
.award-second-inner, .award-third-block, .award-video-block { padding: 50px 0px; }
.award-third-block p { margin-bottom: 30px; }
.award-video-block .sff-new-bottom { margin-top: 0; }
.sustain-block { padding: 50px 0px; }
.txt-box { margin-top: 50px; }
.txt-box p, .sustain-list li { font-size: 16px; line-height: 24px; }
.speaker-sub-block { padding: 50px 0px 30px; }
.speaker-bottom { margin: 30px 0px 50px; }
.past-sff-block { padding: 50px 0px; }
.gallery-btn { height: 45px; line-height: 45px; padding: 0 15px; font-size: 16px; }
.gallery-block { padding: 50px 0; }
.fintech-festival-block { padding-bottom: 50px; }
.call-speaker-block, .form-sff-block { padding: 50px 0px; }
.form-block-inner { margin-top: 50px; }
.speaker-list-block .speaker-section-title { margin-bottom: 50px; }
.fintech-festival-block.media-lib-block { padding: 50px 0px; }
.sponsor-writeup-block { padding: 50px 0px; }
.form-block-inner select.form-control { padding-right: 30px; }
#progressbar li { font-size: 18px; }
.opportunitiesSec table.conference-table p { font-size: 14px; padding-bottom: 5px; }
table.conference-table td { padding: 5px; font-size: 14px; width: auto; }
.intern-block2, .intern-block4, .intern-block5 { padding: 50px 0px; font-size: 16px; }
.meanshalf h4 { font-size: 20px; }
.meanshalf { font-size: 16px; }
.intern-block5 h2 { font-size: 35px; margin-bottom: 50px; }
.intern-block5 ul li span { width: 50px; height: 50px; line-height: 50px; font-size: 18px; }
.intern-block5 ul li { padding: 5px 5px 5px 65px; }
.intern-block1 { padding: 30px 0px 0px; }
.cal-table-scroll { max-width: 100%; overflow-x: auto; }
.intern-inner-block { padding-top: 50px; font-size: 16px; }
.inter-inner-box span { font-size: 16px; }
.fill-here, .radio-tab-content .form-control { font-size: 14px; }
.container.lap-container { max-width: 1170px; }
.form-sff-block { max-width: 950px; }
.greenshoot-row .container { max-width: 800px; }
.speaker-slider-content { min-height: 140px; }
.join-title h3 { font-size: 30px; }
.intro-txt-block { font-size: 16px; }
.join-mail-head .animate-icon { max-width:90px;position:relative; top:-8px; }
.error-block{padding:50px 0;}
.checkbox-section.theme-check-block h4 {
   	font-size: 14px;
}
.form-block-inner .download-form .checkbox-section > div p { font-size: 14px; }
.form-sff-block .note, .form-sff-block .check-block label {
    font-size: 14px !important;
}
.tab-title input[type=radio ]:not(old) + label {    
    font-size: 14px;    
}

}
 @media only screen and (max-width:1199px) {
.top-header-menu ul li a { padding: 9px 22px; font-size: 14px; }
.top-header-menu ul li::before, .top-header-menu ul li::after { border-top: 38px solid #fcb316; }
.banner-content, .banner-bottom-content { position: static; text-align: left; }
.banner .banner-content{ padding: 15px 0px; }
.banner-bottom-inner { text-align: right; margin-top: 30px; position: relative; margin-bottom: 29px; }
.banner-bottom-inner::after { margin-top: 15px; position: absolute; right: 0; }
.sff-comm h2 { margin-top: 35px; float: none; }
.sff-head h2::after { float: none; }
.sff-attend { margin-top: 30px; }
.small-value.text-right { text-align: center; }
.sff-pavilion { width: 100%; }
.pm-right-box { text-align: center; }
.speaker-section-title h2 { font-size: 35px; line-height: 1.1; }
.footer-col { width: 25%; min-height: 260px; }
.blog-main-block { padding: 50px 0; }
sff-number-block { padding-top: 30px; }
.sff-bank { width: 100%; }
.sponser-list { text-align: center; margin: 50px 0px 50px; }
.shoot-title { font-size: 35px; line-height: 40px; }
.greenshoot-image { height: 245px; }
.bottom-list h3 { font-size: 16px; }
.greenshoot-btn .yellow-btn { line-height: 25px; padding: 5px; }
.speaker-slider-image { height: 190px; }
.speaker-slider-content h4 { font-size: 16px; line-height: 18px; }
.speaker-slider-content p { font-size: 13px; line-height: 18px; }
.custom-col { width: 25%; }
.innovative-table tbody td { padding: 8px 12px; font-size: 16px; }
.banner-bottom-inner p span {
    font-size: 30px;
}
}
 @media only screen and (max-width:991px) {
.bottom-header-menu ul li a { font-size: 14px; }
.bottom-header-menu ul li { margin-right: 10px; }
.top-header-menu ul li a { font-size: 14px; line-height: 13px; }
.logo { width: 113px; }
.top-header-menu ul li::after, .top-header-menu ul li::before { border-top: 30px solid #fcb316; }
.top-header-menu ul li a { padding: 8px 5px; }
.sff-head h2 { font-size: 35px; }
.sff-head h2 img { margin-top: 15px; width: 50%; display: block; }
.sff-comm h2 img { margin-bottom: 15px; display: block; width: 40%; }
.pm-left-box { padding: 30px 0px; }
.bottom-list li img { width: 70%; }
.footer-bottom li { padding-right: 15px; margin-right: 15px; }
.sff-bank { width: 100%; float: none; }
.inner-banner, .inner-banner-content { height: 250px; }
.inner-banner-content h1 { font-size: 35px; }
.blog-date { font-size: 15px; }
.social-links li { margin-right: 10px; }
.sff-number-block { padding-top: 30px; }
.sff-head h2::after { float: right; margin-top: 20px; }
.sff-head h2::before { margin-bottom: 20px; }
.sponser-list li { padding: 0px 10px; }
.sponser-list { margin: 30px 0px 30px; }
.industry-bottom { padding-bottom: 30px; margin-bottom: 30px; }
.shoot-title { font-size: 30px; line-height: 32px; }
.shoot2-block { padding: 50px 0px; background-image: none; }
.greenshoot-image { height: 190px; }
.overlay-txt span { font-size: 30px; }
.greenshoot-btn { text-align: left; padding-left: 0; margin-top: 10px; }
.greenshoot-title, .greenshoot-btn, .greenshoot-content { display: block; }
.greenshoot-content { padding: 20px; font-size: 18px; }
.greenshoot-title { min-height: 52px; }
.shoot3-block { padding: 50px 0px; }
.event-calendar { display: block; width: 100%; border: 1px solid #d6d6d6; }
.eventbox { display: block; border-right: 0; width: 100%; }
.event-item.item-blank { display: none; }
.event-mb span { opacity: 1; }
.event-location.width-large span { width: 100%; }
.event-location { margin-left: 0; padding: 6px 5px; }
.event-location.event-location-width1 span, .event-location.width-large span { width: 100%; left: 0; }
.footer-col { min-height: 300px; }
.bottom-list h3 { font-size: 14px; }
.industry-bottom h3 { font-size: 16px; }
.social-links h3 { font-size: 16px; }
.join-title h2 { margin-bottom: 15px; font-size: 18px; }
.yellow-btn { font-size: 14px; min-width: auto; min-height: auto; line-height: 100%; padding: 12px 18px; }
.sponser-list h3 { margin-bottom: 25px; font-size: 25px; }
.speaker-section-title { padding: 20px 0; }
.sff-new-block { padding: 50px 0 50px; }
.small-value { font-size: 16px; }
.sff-bank img { margin-bottom: 10px; }
.sff-attend img { max-width: 300px; }
.template-block { padding: 30px 0; }
.white-head { font-size: 30px; margin-bottom: 20px; background-size: 60%; }
.inputbox { width: 50%; }
.exhibitor-form .yellow-btn { vertical-align: top; width: 100%; border: 0px; line-height: 40px; padding: 5px; }
.global-head h2 { font-size: 25px; }
.global-head h5, .global-head h6 { font-size: 18px; }
.global-first-block p { font-size: 14px; }
.global-second-block { padding: 30px 0px 0px; }
.global-left-block h2 { font-size: 25px; }
.global-left-block p { font-size: 18px; }
.global-black-block, .global-third-block, .global-four-block, .ipp-block { padding: 30px 0px; }
.global-third-block h2 { font-size: 25px; margin-bottom: 30px; }
.global-third-block .yellow-btn { padding: 5px 30px; min-height: 40px; line-height: 40px; }
.powered-row { margin: 30px 0 0; }
.powered-col img { max-width: 200px; }
.speaker-section-title h2 { font-size: 25px; }
.be-part-content { font-size: 14px; }
.ipp-block h2 { font-size: 25px; line-height: 1.1; }
.IPPInner ul { margin-top: 30px; }
.IPPInner li p { font-size: 18px; }
.social-links { margin: 30px 0px 30px; }
.award-second-inner { font-size: 14px; line-height: 24px; margin-bottom: 18px; }
.sustain-block { padding: 30px 0px; }
.custom-col { width: 33.33%; }
.global-left-block { padding-top: 0; }
.gallery-btn .fa { font-size: 16px; margin-left: 5px; position: relative; top: 1px; }
.gallery-btn { padding: 0 15px; font-size: 14px; margin-right: 5px; }
.fintech-festival-block .custom-col { width: 33.33%; }
.yellow-btn.resource-btn { padding: 15px 20px; }
.fintech-festival-block .custom-col { width: 50%; }
.regulator-table-scroll.pastsff-table-scroll { width: 100%; overflow-x: scroll; }
.custom-modal .modal-dialog { max-width: 90%; }
.popupo-title { font-size: 22px; margin-bottom: 15px; }
.tab-title input[type="radio"]:not(old) + label { font-size: 14px; }
.past-sff-block { padding: 30px 0px; }
.fintech-festival-block { padding-bottom: 30px; }
.call-speaker-block { font-size: 16px; line-height: 27px; }
.form-block-inner { margin-top: 30px; }
.submit-btn { margin-top: 15px; }
.sponsors-advertising-item span strong { width: 100px; display: inline-block; }
.company-logo { width: 200px; }
.sponsors-advertising-item { padding: 15px; }
.sponsors-advertising-item h4 { font-size: 20px; }
.sponsors-advertising-item span { font-size: 15px; }
.bottom-header-menu .dropdown-menu { max-width: 195px; }
.bottom-header-menu .dropdown-menu li a { padding: 3px 5px; font-size: 14px; white-space: break-spaces; }
.bottom-header-menu .open > .dropdown-menu { display: block; }
.categories-row { padding: 30px 0px 00px; margin: 0; }
.btns-block .yellow-btn { padding: 12px 20px; }
.award-second-block .categories-col { width: 50%; min-height: 585px; }
.join-title h3 { font-size: 22px; }
table.conference-table { table-layout: initial; }
.join-mail-head .animate-icon {    
    top: 0;
}
.bulb-img {   
    top: -15px;
}
.banner .container, .home-banner-slider {
    height:350px;
}
.speaker-slider-image {
    height: 230px;
}
.banner-bottom-inner, .banner-content p {
    font-size: 18px;
    line-height: 24px;
}
.banner-bottom-inner p span {
    font-size: 25px;
}
.banner .banner-content {padding:30px 0 0;}
.banner-bottom-inner {   
    margin-bottom: 0;
}
.checkbox-section.theme-check-block .check-block {
    width: 50%;
}
.yellow-btn.upload-btn {
    padding: 12px 15px;
    font-weight: 600 !important;
}


}
 @media only screen and (min-width:992px) {
.bottom-header-menu .open-down > .dropdown-menu { display: block; }
.mCSB_horizontal.mCSB_inside > .mCSB_container {  
    width: 100% !important;
}

}
@media only screen and (max-width:767px) {
.inner-header { padding: 15px 0px; }
.header { position: relative; }
.mobile-menu { display: block; }
.mobile-block { display: block; }
.mobile-block::before { content: "\f0c9"; font-family: FontAwesome; position: absolute; top: 22px; right: 15px; color: #fff; font-size: 20px; cursor: pointer; }
.top-header-menu, .bottom-header-menu { display: none; }
.bottom-header-menu.menu-open { display: block; position: absolute; background: #fff; width: 100%; top: 100%; left: 0; text-align: left; z-index: 99; }
.bottom-header-menu ul { display: block; margin: 0; border-bottom: 1px solid #000; }
.bottom-header-menu ul li { margin-right: 0; padding: 5px 15px; }
.bottom-header-menu ul li a { font-size: 15px; color: #000; font-weight: 600; }
.bottom-header-menu ul li.mobile-menu { background-color: #fcb316; color: #000; overflow: hidden; }
.bottom-header-menu ul li.mobile-menu a { color: #fff; }
.inner-banner, .inner-banner-content { height: 200px; }
.inner-banner-content h1 { font-size: 30px; }
.blog-left { margin-bottom: 15px; }
.footer-list a { font-size: 14px; }
.footer-col { width: 50%; min-height: 295px; }
.blog-main-block { background-image: none; background-color: #000; }
.counter-box ul li span { font-size: 30px; line-height: 32px; }
.sff-head { float: none; text-align: center; }
.sff-head h2::after { float: none; }
.sff-day { width: 100%; float: none; text-align: right; }
.industry-bottom li { padding: 0px 6px; }
.sponser-list h3 { font-size: 30px; }
.speaker-section-title { padding: 15px 5px; }
.sponser-block .speaker-section-title h2 { font-size: 35px; }
.shoot1-block, .shoot2-block, .shoot3-block { padding: 30px 0px; }
.shoot-title { margin-bottom: 30px; font-size: 30px; line-height: 27px; }
.greenshoot-image { height: auto; }
.greenshoot-title { min-height: auto; }
.theme-inner-block { padding: 30px 0px; }
.theme-list li { width: 100%; margin-right: 0; padding-right: 0; }
.theme-inner-block { background-image: none; }
.theme-list { padding: 0; }
.event-cal-block { padding: 30px 0px; }
.bottom-header-menu .dropdown-menu { position: relative; box-shadow: none; border: 0; margin-bottom: 10px; margin-top: 0; width: 100%; }
.bottom-list li img { width: auto; }
.sff-head h2 img { width: 220px; margin: 10px auto 0; }
.sff-comm h2 img { width: 165px; margin: auto; }
.greenshoot-btn .yellow-btn { min-width: 135px; height: 35px; line-height: 25px; padding: 5px; }
.template-left p { font-size: 14px; margin-bottom: 15px; }
.inner-banner-content .breadcrumb { display: none; }
.template-inner .qa-title { font-size: 22px; }
.template-inner ul li { font-size: 14px; margin-top: 10px; }
.title-image { width: 50px; min-width: 50px; }
.shoot-title { font-size: 20px; line-height: 24px; }
.date { font-weight: 600; font-size: 16px; }
.template-inner ul { margin-bottom: 30px; }
.speaker-slider { background-color: transparent; }
.sp-main-block { padding-bottom: 30px; }
.white-head { font-size: 25px; margin-bottom: 15px; background-size: 60%; }
.sp-cat-block .sp-list { margin: 30px 0px 0px; }
.sp-cat-block ul { margin-top: 30px; }
.not-box { font-size: 14px; line-height: 22px; padding: 15px 0; }
.sp-block { padding: 30px 0px; }
.sp-block p { font-size: 14px; line-height: 22px; margin-bottom: 15px; }
.inputbox { width: 100%; margin-bottom: 15px; margin-right: 0; padding: 0; }
.sp-cat-block ul { margin-top: 0; }
.exhibitor-image { width: 100%; display: block; border-right: 0; border-bottom: 1px solid #e5e5e5; padding: 20px 10px 70px 10px; height: auto; }
.exhibitor-content { display: block; width: 100%; padding: 40px 20px 30px 20px; }
.speaker-section-title h3 { font-size: 18px; }
.filter-left { display: block; width: 100%; text-align: center; margin-bottom: 5px; }
.filter-box .pagination.pull-right { float: none !important; width: 100%; text-align: center; }
form.exhibitor-form { padding: 20px 0 10px 0; }
.panel-title { font-size: 15px; }
.IPPInner li p { font-size: 16px; }
.global-boxes > div { width: 50%; }
.powered-col img { max-width: 100%; }
.global-right-block { text-align: center; }
.global-left-block { padding-top: 0; }
.IPPInner li { width: 50%; }
.award-second-inner, .award-third-block, .award-video-block { padding: 30px 0px; }
.award-third-block p { margin-bottom: 20px; }
.categories-col h5 { font-size: 14px; line-height: 24px; }
.categories-col { padding: 0px 5px; }
.sub-head { font-size: 16px; }
.award-power-block .powered-col img { max-width: 100px; vertical-align: middle; }
.award-power-block.powered-row .powered-col { width: 100%; float: none; text-align: center; }
.award-power-block.powered-row .powered-col:first-child { width: 100%; }
.award-second-inner .categories-col h5 { min-height: auto; }
.award-second-block .categories-col .cat-list li { font-size: 14px; }
.txt-box p, .sustain-list li { font-size: 14px; line-height: 24px; margin-bottom: 15px; }
.custom-col { width: 50%; }
.speaker-sub-block { padding: 30px 0px; }
.speaker-bottom { margin: 0px 0px 30px; }
.regulator-table-scroll.pastsff-table-scroll { margin-top: 50px; }
.gallery-block { padding: 30px 0; text-align: center; }
.download-form .inputbox.inputbox-half { width: 100%; margin-right: 0; }
.join-mailing-form { margin: 30px 0px 0; }
.custom-modal .modal-body { position: relative; padding: 15px; }
.popupo-title { font-size: 18px; }
.radio-up li { width: 100%; }
.download-form .checkbox-section > div p { font-size: 14px; line-height: 20px; }
.form-block-inner .inputbox-tri { width: 100%; }
.form-block-inner .download-form .checkbox-section > div p { font-size: 14px; margin-bottom: 20px; }
.call-speaker-block { background-image: none; }
.call-speaker-block, .form-sff-block { padding: 30px 0px; }
.form-block-inner { margin-top: 30px; }
.form-sff-block .note, .form-sff-block .check-block label { font-size: 14px !important; }
.sponsors-advertising-item { padding: 20px; }
.sponsors-advertising-item span strong { vertical-align: top; }
.sponsor-writeup-block { padding: 30px 0px; }
.company-name { font-size: 30px; }
.company-name span { font-size: 16px; }
.company-top { margin-bottom: 30px; }
.sponsor-writeup-block p { font-size: 16px; line-height: 24px; margin-bottom: 30px; }
.profile-info { width: calc(100% - 170px); }
.profile-info h4 { font-size: 22px; }
.profile-info .position, .profile-info .company_name { font-size: 16px; }
.biography { font-size: 14px; }
.profile-block { margin-bottom: 15px; }
.topic { font-size: 16px; }
.biography { margin-bottom: 15px; }
.intern-reg-block .steps-blocks { padding-bottom: 30px; }
#progressbar li { font-size: 16px; }
.cal-head { display: table; width: 100%; background: #000; text-align: center; font-size: 18px; padding: 12px 15px; color: #fff; font-weight: 600; }
.cal-bodytop-row { display: table; width: 100%; background: #fcb315; font-weight: 600; }
.opportunitiesSec .cal-bodytop-row { padding: 8px 15px; }
.cal-body-row { display: table; width: 100%; }
.cal-col { font-size: 14px; padding: 12px 15px; color: #fff; display: table-cell; vertical-align: top; width: calc(100% - 100px); line-height: 25px; }
.cal-bodytop-row .cal-col { color: #000; font-weight: 600; }
.cal-col:first-child { width: 100px; }
.cal-last:last-child { border-right: 0; }
.cal-col.darkyellow-col { /*background: #f5cb4c;*/ background: #fcb315; padding: 0; }
.cal-col-hor { display: table; width: 100%; }
.cal-col-hor label { display: table; color: #000; font-weight: 600; width: 100%; padding: 12px 15px; line-height: 25px; border-bottom: 1px solid #464646; }
.cal-col-hor > span { padding: 12px 15px 12px 0px; display: table; width: 100%; color: #fff; background: #313131; font-weight: normal; line-height: 25px; }
.cal-col > span { display: block; color: #979797; }
.cal-bodytop-row.nocolor { background: transparent; }
.cal-bodytop-row.nocolor .cal-col:first-child { color: #fff; }
.cal-col-hor > span.yellow { background: #f5cb4c; color: #000; font-weight: 600; }
.cal-col-hor span > span { font-size: 16px; font-family: 'Poppins', sans-serif; font-weight: 500; margin-top: 15px; text-transform: inherit; margin-bottom: 5px; position: relative; display: block; }
.cal-col-hor span > span:first-child { margin-top: 0; }
.cal-col-hor span > span:before { content: ''; position: absolute; bottom: -4px; background: #fcb315; width: 25px; height: 2px; left: 0; }
.cal-col-hor span > span small { font-size: 12px; }
.cal-col-hor > span > small { color: #979797; font-size: 16px; display: block; line-height: 25px; margin-bottom: 10px; }
.cal-col-hor > span > small:last-child { margin-bottom: 0; }
.cal-col-hor > span > small.table-para { color: #fff; }
.cal-col.cal-col-date { padding: 0; }
.cal-col.cal-col-date small { background: #fcb315; height: 49px; display: block; }
.cal-col.cal-col-date span { color: #fff; padding: 12px 15px; font-weight: normal; }
.opportunitiesSec .cal-bodytop-row img, .opportunitiesSec .cal-bodytop-row p { display: inline-block; vertical-align: middle; padding: 7px 0px; }
.inter-inner-box { margin-bottom: 25px; }
.lefthalf { margin-bottom: 25px; }
.intern-block2 h4 { font-size: 25px; }
.intern-block2 p { margin-bottom: 15px; }
.meanshalf { min-height: auto; margin-bottom: 15px; }
.intern-block5 h2 { font-size: 25px; margin-bottom: 30px; }
.intern-block2, .intern-block4, .intern-block5 { padding: 30px 0px; font-size: 14px; }
.intern-block5 ul li { font-size: 14px; min-height: 94px; width: 100%; }
.media-release-block .blog-left { min-height:80px; line-height: 80px; margin-bottom: 15px; }
.award-second-inner { margin-bottom: 0; }
.initiative-des, .describeyou { margin: 0; }
.formContent p, .listsolid li { font-size: 14px; }
.mbcls { font-size: 14px; }
.form-block-inner { font-size: 14px; }
.bottom-header-menu .dropdown-menu { max-width: initial; }
.award-second-block .categories-col { width: 100%; min-height: auto; }
.txt-box { margin-top: 30px; }
.banner-bottom-inner, .banner-content p { font-size: 16px; line-height: 20px; }
.banner-inner-box::before { margin-bottom: 8px; height: 8px; width: 150px; background-size: 100%; }
.banner-inner-box::after { margin-top: 8px; height: 8px; width: 150px; background-size: 100%; }
.banner .banner-content { height: auto; padding: 15px 0px 0px; }
.banner-bottom-inner::after, .sff-head h2::before, .sff-head h2::after { height: 8px; margin: 10px auto; }
.sff-comm h2 { text-align: center; }
.sff-networking, .sff-pavilion, .sff-country, .sff-regulator, .sff-day, .sff-bank, .sff-exhibitor, .sff-speaker { margin-top: 0px; }
.animate-icon { margin: auto; margin-bottom: 10px; display: block; }
.inter-inner-box span { min-height: auto; }
.opportunitiesSec p { font-size: 14px; }
.meanshalf { font-size: 14px; }
.join-mail-head .animate-icon {
    float:none;
    margin-right: auto;
}

.sponser-slider.mobile {
    display: block;
}
.sponser-slider.desktop {
    display: none;
}
.error-block p {
    font-size: 16px;
    margin-bottom: 30px;
}
.error-block{padding:30px 0;}
.blog-left {
    width: 100px;
    float: left;
    margin-right: 10px;
}
.blog-left .text-center {
	padding-bottom: 10px;
}
.blog-left img {
	max-width: 50px;
}
.blog-right h3 {
    font-size: 18px;
    line-height: 100%;
    
}
.blog-right p {
  
    clear: both;
}
.blog-date {
    font-size: 14px;
    padding: 10px 5px;
}
.quick-links.mob-block {
    display: block;
	padding-top:0px;
}
.quick-links.desktop {
    display: none;
}
.template-inner img {
    height: auto;
}
.template-inner iframe {
    width: 100%;
	height: 200px;
}
.speaker-slider-image {
    height: 190px;
}
.pm-img-desktop {
    display: none;
}
.pm-img-mob {
    display: block;
}
.banner-bottom-inner p span {
    font-size: 22px;
}
.home-banner-slider .banner::after {

    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: 

    rgba(0,0,0,.3);
    position: absolute;
    left: 0;
    top: 0;

}
.banner .container {

   z-index:9;

}
.banner .container, .home-banner-slider {
    height: 265px;
}
.banner-content, .banner-bottom-content {
    position: absolute;
    text-align: right;
    bottom: 20px;
    right: 15px;
    left: auto;
    top: auto;
}
.banner .banner-content.mob-none{
display: none;
}

.banner-bottom-inner p {
    margin-bottom: 0;

display: inline-block;

vertical-align: middle;

margin-right: 10px;
}


}
 @media only screen and (max-width:600px) {
.footer-col { width: 100%; min-height: auto; }
.social-links { margin: 15px 0px 15px; text-align: center; }
.blog-box { margin-bottom: 15px; padding-bottom: 15px; }
.blog-right p { margin: 18px 0px 18px; }
.footer-bottom li { padding-right: 5px; margin-right: 5px; }
.footer-bottom li:first-child { border: 0; display: block; }
.footer-bottom { padding: 15px 0px; }
.social-links li:first-child, .social-links li:last-child { display: block; }
.social-links li img { margin: 5px 0px; width: 35px; }
.blog-main-block { padding: 30px 0 0; }
.banner-inner-box img { max-width: 300px; }
.speaker-section-title img { max-width: 200px; }
.speaker-slider-content { min-height: auto; }
.new-top p { width: 100%; }
.sff-new-bottom { padding: 15px; max-width: 100%; margin: auto; }
.new-content h2 { font-size: 20px; }

.industry-bottom h3 { margin-bottom: 30px; }
.industry-bottom li { padding: 0px 6px; width: 100%; border: 0; margin-bottom: 20px; }
.bottom-list li { width: 50%; min-height: 178px; }
.big-value { font-size: 35px; }
.sff-attend { padding: 25px; }
.small-value { font-size: 22px; }
.sff-exhibitor img { float: none; }
.sff-exhibitor { padding: 25px; text-align: center; }
.sff-bank, .sff-day, .sff-regulator, .sff-country, .sff-pavilion, .sff-networking { padding: 25px; text-align: center; }
.sff-speaker { padding: 25px 25px 0px; text-align: center; }
.sff-speaker .big-value, .sff-speaker .small-value { text-align: center; margin: 0 0 5px; }
.sff-regulator .big-value, .sff-regulator .small-value { text-align: center; margin: 5px 0px 0px; }
.sff-pavilion .small-value, .sff-pavilion .big-value { text-align: right; margin: 0 0 5px; }
.sff-networking .small-value { margin: 5px 0 0; }
.pm-left-box p { font-size: 18px; }
.pm-name h5, .pm-name span { font-size: 24px; }
.gray-sep { margin: 15px auto; }
.speaker-section-title h2 { font-size: 25px; }
.sff-new-block { padding: 30px 0 30px; }
.new-top img { width: 110px; }
.new-top h2 { font-size: 25px; line-height: 27px; }
.new-top p { width: 100%; font-size: 14px; }
.sponser-list { margin: 30px 0px 0px; }
.sponser-list h3 { font-size: 24px; margin-bottom: 20px; }
.join-title { padding: 30px 0px; text-align: center; }
.join-title h2 { font-size: 18px; }
.bottom-list li { width: 100%; min-height: auto; margin-bottom: 25px; }
.bottom-list h3 { margin-bottom: 10px; }
.join-us-block { margin-bottom: 10px; }
.speaker-slider-image { height: 300px; text-align: center; }
.shoot1-block p { font-size: 14px; margin-bottom: 15px; }
.greenshoot-col { margin-bottom: 30px; }
.sff-attend img { max-width: 100%; }
.sp-list ul li { width: 50%; margin-bottom: 15px; }
.white-head { font-size: 22px; background-size: contain; padding: 0; }
.white-head.type1 { max-width: 300px; }
.white-head.type1::before, .white-head.type1::after { width: 150px; height: 10px; background-size: 100%; }
.white-head.type2 { padding: 30px 0px; background-size: 100%; }
.exhibitor-content { padding: 15px; }
.exhibitor-content h4 { font-size: 20px; }
.exhibitor-row .badge { width: 100%; }
.global-head h5, .global-head h6 { font-size: 16px; }
.global-first-block p { line-height: 22px; }
.global-left-block p { font-size: 18px; margin: 15px 0px 15px; }
.global-left-block h2 { margin: 0; }
.catlist li { margin-top: 10px; font-size: 15px; }
.catlist li::before { width: 5px; height: 5px; }
.powered-row { display: block; }
.powered-col { padding: 0; margin-bottom: 30px; }
.powered-col h3 { font-size: 16px; margin-bottom: 10px; }
.number-row { display: block; }
.number-col { margin-top: 10px; width: 50%; display: inline-block; margin-right: -3px; vertical-align: top; padding: 0; }
.number-col span { font-size: 14px; }
.global-boxes > div { width: 100%; }
.global-boxes { padding: 10px 0px; }
.global-four-block p { font-size: 15px; }
.categories-col { width: 50%; }
.categories-col h5 { margin-top: 10px; min-height: 50px; }
.custom-col, .speaker-inner-box { width: 100%; }
.gallery-box-btn { margin-top: 15px; }
.fintech-festival-block .custom-col { width: 100%; }
.past-sff-block { padding: 30px 0px; }
.innovative-table thead th { padding: 10px; font-size: 16px; }
.innovative-table tbody td { padding: 10px; font-size: 14px; }
.company-top { display: block; margin-bottom: 15px; }
.company-logo { width: 100%; }
.company-logo, .company-name { display: block; text-align: center; }
.company-name { padding: 0; text-align: center; margin-top: 15px; }
.logo-pop-block .company_name { font-size: 22px; margin-bottom: 15px; }
.logo-pop-block .description { font-size: 16px; margin-bottom: 15px; }
.pop-img { margin-bottom: 15px; }
.profile-block span { width: 85px; height: 85px; margin-right: 15px; }
.profile-info { width: calc(100% - 120px); }
.profile-info h4 { font-size: 18px; margin-bottom: 5px; }
.profile-info .position, .profile-info .company_name, .topic { font-size: 14px; }
#progressbar li { font-size: 14px; line-height: 17px; }
.idea-block { position: relative; padding-left: 80px; }
.bulb-img {width:70px;top:0; }
.micro-img { width: 85px; }
.sponser-block { padding-bottom: 30px; }
.global-third-block { text-align: center; padding: 30px 0 0; }
.IPPInner li { width: 100%; }
.global-third-block .powered-col { width: 100%; }
.speaker-list-block .speaker-slider-image img { width: auto; height: 100%; }

.sff-comm h2 img {
    width: 135px;    
}
.sff-head h2 img {
    width: 200px; 

}
.home-banner-slider .owl-nav button {
    width: 20px;
    height: 20px;    
}
.checkbox-section.theme-check-block .check-block {
    width: 100%;
	min-height: auto;
}

}
 @media only screen and (max-width:480px) {
.counter-box ul li { margin-right: 15px; font-size: 14px; }
.counter-box p { font-size: 14px; }
.not-box { font-size: 14px; line-height: 23px; padding: 15px 0; }
.sff-head h2 { font-size: 25px; margin: 0; }
.banner-bottom-inner::after, .sff-head h2::before, .sff-head h2::after { height: 8px; }
.sff-comm h2 { margin-top: 30px; float: none; font-size: 25px; }
.sff-comm h2 img { margin-bottom: 5px; }



}
